﻿@charset "utf-8";
/* CSS Document */

ul.left_navigation li.search { text-align:center; }

div.federal_index table
{
	background-color:#999;
	border-spacing:2px;
}

div.federal_index table tr th
{
	background-color:#036;
	padding:5px;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

div.federal_index table tr td
{
	background-color:#fff;
	padding:5px;
	text-align:center;
	vertical-align:top;
}

div.federal_index table tr td.info { text-align:left; }

@media (max-width:560px)
{
	div.leftnav_rightside div.table_wrapper { clear:both; }
}

